
/** GENERAL **/
.home-wrapper						{}
.home-wrapper .home-row-top			{ margin:10px 0px 0px 0px; }
.home-wrapper .home-row-base		{ margin:10px 0px 10px 0px; }
.home-wrapper .home-01				{ display:inline-block; vertical-align:top; width:25%; }
.home-wrapper .home-02				{ display:inline-block; vertical-align:top; width:47%; margin:0px 1%; }
.home-wrapper .home-03				{ display:inline-block; vertical-align:top; width:24%; }


/** HOME PAGE SEARCH **/
.home-wrapper .home-01 { background-color:#09464b; }
.home-wrapper .search-form .search-form-ctrl.search-form-radius { display:none !important; }
.home-wrapper .search-form-wrapper { background-color:transparent; border:none; }

/** FEATURED PROPERTIES **/
.home-wrapper .home-top-02 .fblst 			{ border:1px solid #CCCCCC; background-color:#09464b; }
.fblst .horiz-scroll-prev,
.fblst .horiz-scroll-next					{ background-color:#d4b004; }
.fblst .horiz-scroll-prev:hover,
.fblst .horiz-scroll-next:hover 			{ background-color:#09464b; }
.fblst .fblst-details						{ background:rgb(9,70,75); background:rgba(9,70,75,0.7); padding:0.6em 1em; }
.fblst .fblst-details h2					{ text-transform:none; color:#d4b004; }
.fblst .fblst-details .addr-lines span,
.fblst .fblst-details .addr-location span			{ font-size:0.7em; color:#d4b004; font-weight:normal; text-transform:uppercase; }
.fblst .fblst-details .addr-location .addr-postcode	{ font-size:1em; }
.fblst .fblst-details .addr-location span 			{ font-weight:normal; }
.fblst .fblst-details .fblst-attributes,
.fblst .fblst-details .price-offers,
.fblst .fblst-details .price-period			{ font-size:0.8em; color:#FFFFFF; padding-top:5px; }
.fblst .fblst-price .price-value 			{ color:#d4b004; font-size:1.2em; font-weight:bold;  }
.fblst .fblst-details .fblst-address { margin-bottom:0 !important; }

.fblst .fblst-image {
	background-color:#FFF;
}

.fblst .fblst-image img {
	max-width: 800px;
	max-height: 800px;
}

.r .fblst-max480 .fblst-image {
	max-height:360px !important;
}

.r .fblst-max480 .horiz-scroll-prev,
.r .fblst-max480 .horiz-scroll-next {
	top:41%;
}

/** HOME PAGE WELCOME **/
.home-wrapper .home-base-02					{ border:1px solid #CCCCCC; background-color:#FFFFFF; }
.home-wrapper .welcome-note					{ padding:15px 25px; line-height:1.5em; }
.home-wrapper .welcome-note h2 				{ font-size:1.4em; color:#09464b; font-weight:normal; margin-top:0.3em; text-transform:none; }
.home-wrapper .welcome-note h2 span 		{ display:block; color:#41535C; font-weight:normal; }
.home-wrapper .welcome-btns					{ clear:both; margin:2em auto; }
.home-wrapper .welcome-btns .btn			{ display:block; margin-bottom:1em; }
.home-wrapper .welcome-btns .btn:last-child { border-bottom:0; }

/** Recent Properties **/
.home-wrapper .home-base-01 { background-color:#FFF; border:1px solid #CCC; position:relative; }

/** MAIN ADVERT **/
.home-wrapper .home-03						{ position:relative; }
.advert-no-sale								{ text-align:center; }
.advert-no-sale .resp-text-wrapper			{ margin-bottom:0px !important; }
.advert-no-sale .resp-title					{ font-size:2.5em !important; font-weight:bold; line-height:1em; }
.advert-no-sale .resp-title span			{ display:block; clear:both; }
.advert-no-sale .resp-text					{ font-size:1.5em !important; margin:20px 0px !important; }
.advert-no-sale .resp-link					{ text-align:center; }
.advert-no-sale .resp-image					{ position:absolute !important; bottom:20px; left:50%; margin-left:-117px; }

.home-wrapper .home-03						{ border:1px solid #CCCCCC; background-color:#D9DDDE; }
.advert-no-sale								{ background: #ffffff; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjlhOWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #ffffff 0%, #9b9a9a 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#9b9a9a)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #ffffff 0%,#9b9a9a 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #ffffff 0%,#9b9a9a 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #ffffff 0%,#9b9a9a 100%); /* IE10+ */ background: linear-gradient(to bottom,  #ffffff 0%,#9b9a9a 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9b9a9a',GradientType=0 ); /* IE6-8 */ }
.advert-no-sale:hover						{ background: #ffffff; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmNmY2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #ffffff 0%, #cfcfcf 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cfcfcf)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #ffffff 0%,#cfcfcf 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #ffffff 0%,#cfcfcf 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #ffffff 0%,#cfcfcf 100%); /* IE10+ */ background: linear-gradient(to bottom,  #ffffff 0%,#cfcfcf 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-8 */ }
.advert-no-sale .resp-title					{ color:#09464B; }
.advert-no-sale .resp-title span			{ color:#D4B004; }
.advert-no-sale .resp-text					{ color:#09464B; }
.advert-no-sale .resp-text strong			{ color:#D4B004; }


/** RESPONSIVE ADVERTS **/
.ni-resp-advert								{ display:block; position:absolute; top:0; bottom:0; width:100%; overflow:hidden; min-height:190px; }
.ni-resp-advert img							{ width:100%; }


/** SAVING MONEY **/
.ni-resp-advert-saving .title				{ position:relative; display:block; padding:40px 10px; font-size:2.3em; text-align:center; font-weight:bold; z-index:5; }
.ni-resp-advert-saving .logo				{ position:absolute; left:40px; bottom:85px; z-index:3; }
.ni-resp-advert-saving .logo img			{ max-width:89px; }
.ni-resp-advert-saving .house				{ position:absolute; width:65%; left:10px; bottom:45px; z-index:2; }
.ni-resp-advert-saving .house img			{ max-width:167px; }
.ni-resp-advert-saving .people				{ position:absolute; width:60%; right:10px; bottom:10px; z-index:4; text-align:right; }
.ni-resp-advert-saving .people img			{ max-width:151px; }
.ni-resp-advert-saving .grass				{ position:absolute; width:880px; right:0; bottom:0; z-index:1; }
.ni-resp-advert-saving .grass img			{ max-width:880px; }

.ni-resp-advert.ni-resp-advert-saving		{ background: #6699bf; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2OTliZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmRhZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #6699bf 0%, #b6daed 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6699bf), color-stop(100%,#b6daed)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* IE10+ */ background: linear-gradient(to bottom,  #6699bf 0%,#b6daed 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6699bf', endColorstr='#b6daed',GradientType=0 ); /* IE6-8 */}
.ni-resp-advert-saving .title				{ color:#FFFFFF; }



/** MORTGAGE ADVICE **/
.ni-resp-advert-mortgage .title			{ position:relative; display:block; padding:0px 10px; margin:140px 0px 0px 0px; line-height:1.5em; font-size:1.5em; text-align:center; font-weight:bold; z-index:5; }
.ni-resp-advert-mortgage .title span	{ display:block; clear:both; }
.ni-resp-advert-mortgage .logo			{ position:absolute; width:90%; padding:0px 5%; top:20px; z-index:2; text-align:center; }
.ni-resp-advert-mortgage .logo img		{ max-width:180px; }
.ni-resp-advert-mortgage .girl			{ position:absolute; width:136px; right:10px; bottom:0; z-index:3; }
.ni-resp-advert-mortgage .girl img		{ max-width:136px; }
.ni-resp-advert-mortgage .grass			{ position:absolute; width:880px; right:0; bottom:0; z-index:1; }
.ni-resp-advert-mortgage .grass img		{ max-width:880px; }

.ni-resp-advert-mortgage				{ background: #6699bf; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2OTliZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmRhZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #6699bf 0%, #b6daed 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6699bf), color-stop(100%,#b6daed)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* IE10+ */ background: linear-gradient(to bottom,  #6699bf 0%,#b6daed 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6699bf', endColorstr='#b6daed',GradientType=0 ); /* IE6-8 */}
.ni-resp-advert-mortgage .title			{ color:#FFFFFF; }


/** HOME CARES **/
.ni-resp-advert-cares					{ text-align:center; }
.ni-resp-advert-cares .house			{ display:block; padding:40px 10px 0px 10px; text-align:center; }
.ni-resp-advert-cares .house img		{ max-width:196px; width:100%; }
.ni-resp-advert-cares .title			{ display:block; font-weight:bold; font-size:1.8em; padding:30px 20px 0px 20px; }

.ni-resp-advert-cares					{ background: #6699bf; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2OTliZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmRhZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #6699bf 0%, #b6daed 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6699bf), color-stop(100%,#b6daed)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* IE10+ */ background: linear-gradient(to bottom,  #6699bf 0%,#b6daed 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6699bf', endColorstr='#b6daed',GradientType=0 ); /* IE6-8 */}
.ni-resp-advert-cares .title			{ color:#FFFFFF; }


/** FLEXIBLE **/
.ni-resp-advert-flexible .logo			{ display:block; width:90%; margin:20px 5% 0px 5%; text-align:center; }
.ni-resp-advert-flexible .logo img		{ max-width:180px; }
.ni-resp-advert-flexible .title			{ position:relative; z-index:3; display:block; width:80%; margin:30px 10%; text-align:center; font-weight:bold; font-size:1.9em; }
.ni-resp-advert-flexible .girl			{ position:absolute; width:90%; padding:0px 5%; bottom:15px; right:0; z-index:2; text-align:right; }
.ni-resp-advert-flexible .girl img		{ max-width:159px; }
.ni-resp-advert-flexible .grass			{ position:absolute; width:880px; right:0; bottom:0; z-index:1; }
.ni-resp-advert-flexible .grass img		{ max-width:880px; }

.ni-resp-advert-flexible 				{ background: #6699bf; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2OTliZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmRhZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #6699bf 0%, #b6daed 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6699bf), color-stop(100%,#b6daed)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* IE10+ */ background: linear-gradient(to bottom,  #6699bf 0%,#b6daed 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6699bf', endColorstr='#b6daed',GradientType=0 ); /* IE6-8 */}
.ni-resp-advert-flexible .title			{ color:#FFFFFF; }


/** OPEN LATE **/
.ni-resp-advert-work-late .logo			{ position:relative; display:block; width:90%; text-align:center; margin:20px auto; }
.ni-resp-advert-work-late .logo img		{ max-width:180px; }
.ni-resp-advert-work-late .title		{ position:relative; z-index:3; display:block; width:90%; margin:20px 5%; text-align:center; font-weight:bold; font-size:1.9em; }
.ni-resp-advert-work-late .man			{ position:absolute; width:100%; bottom:0; right:0; z-index:2; text-align:right; }
.ni-resp-advert-work-late .man img		{ max-width:267px; }
.ni-resp-advert-work-late .blur			{ position:absolute; width:490px; right:0; bottom:0; z-index:1; }
.ni-resp-advert-work-late .blur img		{ max-width:490px; }

.ni-resp-advert-work-late				{ background:#DBE7D3; }
.ni-resp-advert-work-late .title		{ color:#000000; }



/** VAT **/
.ni-resp-advert-vat .logo-wrapper	{ display:block; width:90%; margin:10px 5%; text-align:center; }
.ni-resp-advert-vat .logo			{ display:block; clear:both; }
.ni-resp-advert-vat .logo img		{ max-width:222px; }
.ni-resp-advert-vat .name			{ display:block; clear:both; margin:20px 0px 0px 0px; }
.ni-resp-advert-vat .name img		{ max-width:204px; }
.ni-resp-advert-vat .tel			{ display:block; width:90%; font-size:1.6em; margin:20px 5%; text-align:center; }
.ni-resp-advert-vat .web,
.ni-resp-advert-vat .email			{ display:block; width:90%; margin:0px 5%; text-align:center; font-size:1.1em; }

.ni-resp-advert-vat 				{ background: #6699bf; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2OTliZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmRhZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #6699bf 0%, #b6daed 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6699bf), color-stop(100%,#b6daed)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* IE10+ */ background: linear-gradient(to bottom,  #6699bf 0%,#b6daed 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6699bf', endColorstr='#b6daed',GradientType=0 ); /* IE6-8 */}
.ni-resp-advert-vat .tel			{ color:#09464b; }
.ni-resp-advert-vat .web			{ color:#FFFFFF; }
.ni-resp-advert-vat .email			{ color:#FFFFFF; }



/** MOVE IN **/
.ni-resp-advert-move				{ text-align:center; }
.ni-resp-advert-move .crest			{ position:relative; z-index:2; display:block; float:right; clear:both; width:60%; margin:10px 3%; text-align:right; }
.ni-resp-advert-move .crest img		{ max-width:186px; }
.ni-resp-advert-move .title			{ position:relative; z-index:2; display:block; float:left; width:94%; margin:130px 3% 10px 3%; text-transform:uppercase; font-weight:bold; }
.ni-resp-advert-move .text			{ position:relative; z-index:2; display:block; float:left; width:94%; margin:10px 3%; }
.ni-resp-advert-move .people		{ position:absolute; z-index:1; left:0; bottom:30%; }
.ni-resp-advert-move .people img	{ max-width:157px; }

.ni-resp-advert-move				{ background:#FFFFFF }
.ni-resp-advert-move .title,
.ni-resp-advert-move .text			{ color:#000000; }


/** VALUATIONS **/
.ni-resp-advert-valuations .title			{ position:relative; z-index:2; display:block; width:90%; margin:40px 5%; font-weight:bold; text-align:center; font-size:2em; }
.ni-resp-advert-valuations .questions		{ position:relative; z-index:2; display:block; width:90%; margin:20px 5%; text-align:center; }
.ni-resp-advert-valuations .questions img	{ max-width:181px; }
.ni-resp-advert-valuations .house-bg		{ position:absolute; width:100%; top:0; left:0; bottom:0; z-index:1; }

.ni-resp-advert-valuations					{ background: #6699bf; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2OTliZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmRhZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #6699bf 0%, #b6daed 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6699bf), color-stop(100%,#b6daed)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #6699bf 0%,#b6daed 100%); /* IE10+ */ background: linear-gradient(to bottom,  #6699bf 0%,#b6daed 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6699bf', endColorstr='#b6daed',GradientType=0 ); /* IE6-8 */}
.ni-resp-advert-valuations .title			{ color:#FFFFFF; }
.ni-resp-advert-valuations .house-bg		{ background:transparent url(adverts/valuations/houses.png) no-repeat 100% 100%; }



/* Removes the border at the top of the advert */
.resp-wrapper {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(enabled=false)";
	filter:progid:DXImageTransform.Microsoft.Shadow(enabled=false);
}

/** RESPONSIVE **/

@media screen and (max-width:975px){
	.r .home-row .home-top-01,
	.r .home-row .home-base-01 { display:block; width:99%; margin-bottom:2%; }
	.r .home-row .home-top-02,
	.r .home-row .home-base-02 { width:49%; margin:0 1% 0 0; }
	.r .home-row .home-top-03 { width:48.9%; }
	.r .home-row .home-base-03 { width:48.5%; }
	.advert-no-sale .resp-text { margin:10px 0px !important; }
	.ni-resp-advert-cares .care-top	{ padding:20px; }
	.ni-resp-advert-cares .house { padding:20px; }
}

@media screen and (max-width:880px){

	.ni-resp-advert-flexible					{ min-height:240px; }
	.ni-resp-advert-flexible .logo				{ float:left; width:180px; margin:50px 5% 0px 5%; }
	.ni-resp-advert-flexible .title				{ float:left; width:320px; margin:75px 0px 0px 0px; text-align:left; }
	.ni-resp-advert-flexible .girl				{ width:159px; }
	.ni-resp-advert-work-late .logo				{ float:left; width:180px; margin:60px 0px 0px 5%; }
	.ni-resp-advert-work-late .title			{ float:left; width:220px; margin:75px 0px 0px 3%; }
	.ni-resp-advert-vat .logo-wrapper			{ float:left; width:48%; margin:10px 0px 0px 5%; }
	.ni-resp-advert-vat .logo					{ float:left; width:50%; clear:none; }
	.ni-resp-advert-vat .name					{ float:left; width:45%; clear:none; margin:110px 0px 0px 0px; }
	.ni-resp-advert-vat .tel,
	.ni-resp-advert-vat .web,
	.ni-resp-advert-vat .email					{ float:right; width:220px; }
	.ni-resp-advert-vat .tel					{ margin:70px 5% 20px 5% }
	.ni-resp-advert-move .crest					{ width:23%; }
	.ni-resp-advert-move .title					{ width:45%; margin:30px 0px 10px 24%; font-size:1.6em; }
	.ni-resp-advert-move .text					{ width:45%; margin:30px 0px 10px 24%; line-height:1.4em; }
	.ni-resp-advert-move .people				{ position:absolute; z-index:1; left:0; bottom:0%; }
	.ni-resp-advert-valuations .title			{ float:left; width:75%; margin:60px 0px 0px 20px; }
	.ni-resp-advert-valuations .questions		{ float:right; width:15%; margin:40px 20px 0px 0px; }
	.ni-resp-advert-mortgage .logo				{ text-align:left; }
	.ni-resp-advert-mortgage .title				{ width:300px; margin:30px 0px 0px 35%; }
	.ni-resp-advert-saving .title				{ line-height:1.5em; }
	.ni-resp-advert-saving .title span			{ display:block; }
	.ni-resp-advert-cares .house				{ float:left; width:200px; padding:20px 0px 20px 20px; }
	.ni-resp-advert-cares .title				{ float:left; width:60%; line-height:1.5em; padding:75px 0px 0px 20px; }


}

@media screen and (max-width:780px){
	.r .welcome-btns .btn { float:none; display:block; margin-bottom:1em; margin-left:auto; margin-right:auto; width:17em; }
}

@media screen and (max-width:720px){

	.ni-resp-advert-work-late .logo			{ margin:30px 0px 0px 5%; }
	.ni-resp-advert-work-late .title		{ float:left; clear:both; width:220px; margin:20px 0px 0px 5%; text-align:left; }

}

@media screen and (max-width:690px){

	.ni-resp-advert-mortgage .title				{ margin:30px 0px 0px 40%; }
	.ni-resp-advert-mortgage .girl 				{ width:105px; }
	.ni-resp-advert-mortgage .grass				{ bottom:-20px; }
	.ni-resp-advert-valuations .title			{ width:60%; }
	.ni-resp-advert-valuations .questions		{ width:20%; }

}

@media screen and (max-width:660px){

	.ni-resp-advert-flexible .logo			{ float:left; width:90%; text-align:left; margin:20px 5% 0px 5%; }
	.ni-resp-advert-flexible .title			{ float:left; clear:both; text-align:left; width:90%; margin:20px 0px; margin:15px 5% 0px 5%; }

}

@media screen and (max-width:650px){
	.ni-resp-advert-saving .house 				{ width:150px; }
	.ni-resp-advert-saving .people 				{ width:130px; }
}

@media screen and (max-width:640px){
	.r .home-row .home-top-02,
	.r .home-row .home-base-02 				{ width:100%; margin:0 0 2% 0; }
	.r .home-row .home-top-03,
	.r .home-row .home-base-03 				{ width:100%; }
	.r .home-row .home-base-03 				{ min-height:419px !important;}
	.advert-no-sale .resp-title span 		{ display:inline; clear:none; }
	.advert-no-sale .resp-image				{ position:static !important; left:0px; margin-left:auto; margin-right:auto; }
	.home-base-item.home-03 				{ min-height:250px; }
	.ni-resp-advert-vat .logo-wrapper		{ float:left; width:150px; margin:10px 0px 0px 5%; }
	.ni-resp-advert-vat .logo				{ float:none; width:100%; margin:0px 0px 0px 0px; }
	.ni-resp-advert-vat .name				{ float:none; width:100%; margin:10px 0px 0px 0px; }
	.ni-resp-advert-vat .tel,
	.ni-resp-advert-vat .web,
	.ni-resp-advert-vat .email				{ float:right; width:220px; }
	.ni-resp-advert-vat .tel				{ margin:70px 5% 20px 5%; }
	.ni-resp-advert-cares .house			{ width:130px; padding:50px 0px 20px 20px; }
	.ni-resp-advert-cares .title			{ width:55%; padding:55px 0px 0px 50px; }

}

@media screen and (max-width:601px){

	.ni-resp-advert-move .crest				{ width:20%; }
	.ni-resp-advert-move .people			{ width:130px; }
	.ni-resp-advert-move .title				{ margin:30px 0px 10px 25%; }
	.ni-resp-advert-move .text				{ margin:10px 0px 10px 25%; }
}

@media screen and (max-width:590px){
	.ni-resp-advert-mortgage .logo			{ width:140px; }
	.ni-resp-advert-mortgage .title			{ margin:30px 0px 0px 35%; }
	.ni-resp-advert-saving .title			{ font-size:1.8em; }

}

@media screen and (max-width:520px){

	.ni-resp-advert-work-late .logo			{ float:none; width:90%; margin:30px 5% 0px 5%; text-align:center; }
	.ni-resp-advert-work-late .title		{ float:none; clear:both; width:90%; margin:20px 5% 0px 5%; text-align:center; }

}

@media screen and (max-width:510px){

	.ni-resp-advert-valuations .title			{ float:none; width:70%; margin:40px 15%; }
	.ni-resp-advert-valuations .questions		{ float:none; width:90%; margin:20px 5%; }
	.ni-resp-advert-flexible .logo				{ float:none; width:90%; text-align:center; margin:50px 5% 0px 5%; }
	.ni-resp-advert-flexible .title				{ float:none; width:90%; text-align:center; margin:15px 5% 0px 5%; }
	.ni-resp-advert-move .crest					{ width:40%; }
	.ni-resp-advert-move .title					{ margin:80px 0px 10px 3%; }
	.ni-resp-advert-move .text 					{ margin:40px 5% 10px 0%; float:right; width:60%; clear:both; }
	.ni-resp-advert-vat .logo-wrapper			{ width:90%; margin:10px 5% 20px 5%; }
	.ni-resp-advert-vat .logo					{ display:block; clear:both; max-width:170px; margin:0px auto; }
	.ni-resp-advert-vat .name					{ display:block; clear:both; margin:20px 0px 0px 0px; }
	.ni-resp-advert-vat .tel					{ display:block; width:90%; font-size:1.6em; margin:20px 5%; text-align:center; }
	.ni-resp-advert-vat .web,
	.ni-resp-advert-vat .email					{ display:block; width:90%; margin:0px 5%; text-align:center; font-size:1.2em; }
	.ni-resp-advert-mortgage .logo				{ width:90%; text-align:center; }
	.ni-resp-advert-mortgage .title				{ margin:140px auto 0px auto; width:90%; }
	.ni-resp-advert-mortgage .girl				{ width:136px; }
	.ni-resp-advert-mortgage .grass				{ bottom:0; }
	.ni-resp-advert-saving .title				{ font-size:2.6em; }
	.ni-resp-advert-saving .house				{ width:65%; }
	.ni-resp-advert-saving .people				{ width:60%; }
	.ni-resp-advert-cares .house				{ float:none; display:block; width:90%; padding:40px 0px 0px 0px; margin:0px auto 0px auto; }
	.ni-resp-advert-cares .title				{ float:none; display:block; width:90%; padding:30px 0px 0px 0px; margin:0px auto 0px auto; }

}

@media screen and (max-width:430px){
	.home-base-item.home-03 			{ min-height:300px; }
}

@media screen and (max-width:390px){

	.advert-no-sale .resp-title span	{ display:block; clear:both; }
	.ni-resp-advert-move				{ text-align:center; }
	.ni-resp-advert-move .crest			{ position:relative; z-index:2; display:block; float:right; clear:both; width:50%; margin:10px 3%; text-align:right; }
	.ni-resp-advert-move .title			{ position:relative; z-index:2; display:block; float:left; width:94%; margin:60px 3% 10px 3%; text-transform:uppercase; font-weight:bold; font-size:1em; }
	.ni-resp-advert-move .text			{ position:relative; z-index:2; display:block; float:left; width:94%; margin:10px 3%; }
	.ni-resp-advert-move .people		{ position:absolute; z-index:1; left:0; bottom:40%; }
	.ni-resp-advert-saving .title		{ font-size:2.3em; }
	.ni-resp-advert-saving .title span 	{ display:inline; }

}

@media screen and (max-width:350px){

	.ni-resp-advert-cares .house	{ width:90%; }
	.ni-resp-advert-cares .title	{ font-size:1.5em; }

}

@media screen and (max-width:340px){

	.ni-resp-advert-move .title	{ margin:80px 3% 10px 3%; }

}

@media screen and (max-width:320px){

	.ni-resp-advert-valuations .title			{ float:none; width:80%; margin:40px 10% 20px 10%; }
	.ni-resp-advert-valuations .questions 		{ width:50%; margin:0px 25%; }
	.ni-resp-advert-flexible .logo				{ margin:20px 5% 0px 5%; }
	.ni-resp-advert-flexible .title				{ width:72%; margin:25px 14% 0px 14%; }
	.ni-resp-advert-work-late .logo 			{ margin:15px 5% 0px 5%; }
	.ni-resp-advert-work-late .title span		{ display:block; clear:both; }
	.ni-resp-advert-mortgage .logo				{ width:90%; text-align:center; }
	.ni-resp-advert-mortgage .title				{ margin:120px auto 0px auto; width:230px; }
	.ni-resp-advert-mortgage .title span		{ display:block; clear:both; }
	.ni-resp-advert-saving .title				{ padding:25px 10px; }
	.ni-resp-advert-saving .people				{ width:45%; }
	.ni-resp-advert-saving .house				{ width:52%; }

}


